Joomla! Core CVE-2016-9836 Arbitrary File Upload Vulnerability

Bugtraq ID: 94663
Class: Input Validation Error
CVE: CVE-2016-9836
Remote: Yes
Local: No
Published: Dec 05 2016 12:00AM
Updated: Dec 20 2016 02:06AM
Credit: The vendor reported this issue.
Vulnerable: Joomla Joomla! 3.4.7
Joomla Joomla! 3.4.6
Joomla Joomla! 3.4.4
Joomla Joomla! 3.6.4
Joomla Joomla! 3.6.3
Joomla Joomla! 3.6.1
Joomla Joomla! 3.6.0
Joomla Joomla! 3.4.5
Not Vulnerable: Joomla Joomla! 3.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus